## golang-mvdan-xurls 2.2.0

=== debian/changelog ===
golang-mvdan-xurls (2.2.0-2) unstable; urgency=medium

  * No need golang-github-rogpeppe-go-internal-dev

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 12:18:59 +0800

golang-mvdan-xurls (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #974929)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 00:40:14 +0800
