=== debian/control ===
Source: golang-mvdan-xurls
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-xurls
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-xurls.git
Homepage: https://github.com/mvdan/xurls
Rules-Requires-Root: no
XS-Go-Import-Path: mvdan.cc/xurls

Package: golang-mvdan-xurls-dev
Architecture: all
Depends: ${misc:Depends},
Description: Extract urls from text (library)
 Extract urls from text using regular expressions.
