## golang-mvdan-xurls 2.3.0

=== debian/changelog ===
golang-mvdan-xurls (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 09 Oct 2021 23:47:50 +0800
