=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-xurls
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-xurls.git
 Homepage: https://github.com/mvdan/xurls
@@ -16,6 +16,7 @@
 
 Package: golang-mvdan-xurls-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: Extract urls from text (library)
  Extract urls from text using regular expressions.
