## golang-mvdan-xurls 2.4.0

=== debian/changelog ===
golang-mvdan-xurls (2.4.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 10:01:59 -0600

golang-mvdan-xurls (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 17 Jun 2022 01:02:47 +0800
