## golang-mvdan-xurls 2.5.0

=== debian/changelog ===
golang-mvdan-xurls (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.0
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 21:28:38 -0700
